            #slider h1 { font-size: 500%; line-height: 1.2; }
            #slider .box-wrapper { top: 25%; }
            @media (max-width: 1440px) {
            #slider h1 { font-size: 300%; line-height: 1.2; }
            }
            @media (min-width: 768px) {
            }
            @media screen and (max-width: 768px){
            #slider .box-wrapper { display:none; }
            }
            @media screen and (max-width: 480px) {
            }
            .book-widget {
            min-width: 400px;
            max-width: 600px;
            }
            .book-widget {
            background: #fff;
            text-align: center;
            }
            .book-widget .fa {
            float:left;
            }
            .book-widget a:hover{
            text-decoration:underline;
            color: #8dc4ed;
            }
            .slider h1 {
            padding-bottom: 60px;
            }
            a.book-pink {
            background: #003b5b;
            color:#fff;
            display: block;
            padding: 20px;
            text-decoration: none;
            border-top:10px solid #d93068;
            }
            a.book-blue {
            background: #214966;
            color:
            #fff;
            display: block;
            padding: 20px;
            text-decoration: none;
            }
            a.book-brown {
            background: #385571;
            color:#FFF;
            display: block;
            padding: 20px;
            text-decoration: none;
            }
            a.book-white {
            background: #4e627d;
            color:#FFF;
            display: block;
            padding: 20px;
            text-decoration: none;
            text-align:center;
            }
            .book-big {
            font-size: 20px;
            }
            .book-white .fa {
            font-size:inherit;
            padding-bottom: 30px;
            }
            .section-n .book-widget {
            height: auto;
            }
            @media screen and (max-width: 1440px){
            .book-widget {
            max-width: 350px;
            min-width: 320px;
            }
            .book-big {
            font-size: 14px;
            }
            }
            @media screen and (max-width: 1280px){
            #slider .book-widget {
            display: none;
            }
            }
            @media screen and (max-width: 1024px){
            .online-booking-mobile {
            display:block!important;
            }
            .banner-content .book-widget {
            display: none!important;
            }
            .info-section ul {
            width: 95%;
            margin:0px auto;
            }
            }
            @media screen and (max-width: 768px){
            .book-widget {
            max-width: 100% !important;
            }
            }


#awards { width: 83px; height: 120px; position: absolute; z-index: 99; bottom: 20px; right: 140px; background: url(/Images/2021/img-Local_Business_Awards_Finalist_2020.png) no-repeat; background-size: contain;}

@media(min-width:1600px){
#awards{width:124px;height:180px;right:220px;}
}

@media(max-width:767px){
#awards{width:42px;height:60px;right:80px;}.adr-mobile{ display:block;padding-top:20px;line-height:1.5;}
}



   #panthers-logo {
            width: 347px;
            height: 227px;
            position: absolute;
            z-index: 99;
            bottom: 20px;
            right: 20px;
            background: url(/Images/2021/PInq_Panthers-Corporate-Partners2.png) no-repeat;
            background-size: auto;
            background-size: contain;
            -webkit-filter: drop-shadow(0px 0px 5px rgba(255, 255, 255, 0.8));
            filter: drop-shadow(0px 0px 5px rgba(255, 255, 255, 0.8));
            }
            #awards {
            right: 370px;
            }
            @media screen and (max-width: 1599px){
            #panthers-logo {
            width: 229px;
            height: 150px;
            }
            #awards {
            right: 250px;
            }
            }
            @media screen and (max-width: 767px){
            #panthers-logo {
            width: 122px;
            height: 80px;
            }
            #awards {
            right: 140px;
            }
            }